---
gg how to install two linux os to laptop
> How to dual boot two Linux distributions  ref https://thelinuxuser.com/dual-boot-two-linux-distributions/

---
bard ref https://g.co/bard/share/26d3933664a3

--- bootable usb w/ distro .iso 
download distro iso eg Linux Mint CinnamonEdge  ref Cinnamon "EDGE" Edition https://linuxmint.com/download.php

build the usb  ref https://thelinuxuser.com/create-linux-bootable-usb/
> Using UnetBootin  ref https://unetbootin.github.io/
maybe aka UNetbootin
view usb device  > lsblk  ref https://linuxhint.com/list-usb-devices-linux/

boot w/ usb w/ dell xps 13 plus developer edition 
FAILED cannot boot dellxps13plus laptop w the usb   bardref https://g.co/bard/share/fcd35c7e8a34
